<?php
global $orange_themes_managment;
$orangeThemes_slider_options= array(
 array(
	"type" => "navigation",
	"name" => esc_html__("Slider Settings",'gadgetine-theme'),
	"slug" => "sliders"
),

array(
	"type" => "tab",
	"slug"=>'sliders'
),

array(
	"type" => "sub_navigation",
	"subname"=>array(
		array("slug"=>"main_slider", "name"=>esc_html__("Main News Sliders",'gadgetine-theme'))
		)
),


/* ------------------------------------------------------------------------*
 * MAIN NEWS SLIDER SETTINGS
 * ------------------------------------------------------------------------*/

 array(
	"type" => "sub_tab",
	"slug"=> 'main_slider'
),

array(
	"type" => "row",

),
array(
	"type" => "title",
	"title" => esc_html__("Main News Sliders Settings",'gadgetine-theme')
),
array(
	"type" => "checkbox",
	"id" => $orange_themes_managment->themeslug."_main_news_autostart",
	"title" => esc_html__("Main Slider Auto Start",'gadgetine-theme')
),
array(
	"type" => "checkbox",
	"id" => $orange_themes_managment->themeslug."_main_news_loop",
	"title" => esc_html__("Main Slider Loop",'gadgetine-theme')
),
array(
	"type" => "scroller",
	"id" => $orange_themes_managment->themeslug."_main_slider_count",
	"title" => esc_html__("Main Slider Slide Count",'gadgetine-theme'),
	"max" => "100",
	"std" => "8"
),

array(
	"type" => "close"
),

array(
	"type" => "save",
	"title" => esc_html__("Save Changes",'gadgetine-theme')
),
   
array(
	"type" => "closesubtab"
),

array(
	"type" => "closetab"
)
 
);

$orange_themes_managment->add_options($orangeThemes_slider_options);
?>